Hoewel versie 5 nog veel wordt gebruikt is de actieve ondersteuning van php 5 inmiddels stopgezet.

Waarom moet ik de nieuwste PHP versie gebruiken?
Dit heeft alles te maken met de veiligheid van je website, maar er worden ook soms nieuwe functies toegevoegd of bestaande code wordt herschreven om fouten eruit te halen. Zitten er zwakke plekken in de scripttaal, dan kunnen kwaadwillenden hier makkelijk gebruik van maken om bijvoorbeeld code aan je website toe te voegen. Hiermee kunnen zij bijvoorbeeld phishing-pagina’s op jouw website plaatsen of malware versturen. Bovendien is de nieuwste versie (7) tot wel 50% sneller met het laden van je website!

De nieuwste versie van PHP is 7.x, die je al bij veel hosting partijen ziet aangeboden. Technisch verhaal natuurlijk maar wil je weten wat dit voor jou betekent en of jouw website deze nieuwe versie wel aankan, neem contact met ons op!